﻿/* Thumbnails */
table.gallery_thumbs { margin-top:1em; width:500px; border-collapse:collapse; border:0; margin-left:15px; }
table.gallery_thumbs th, table.gallery_thumbs td { border:0; }
div.gallery_thumbs { margin-top:1em; }
.gallery_thumbs_item { text-align:center; overflow:hidden; background:url(img/bg_thumb.gif) center top no-repeat; height:170px; vertical-align:top; padding:0; margin:0; }
div.gallery_thumbs .gallery_thumbs_item { float:left; width:120px; margin-right:5px; background:url(img/bg_thumb.gif) left top no-repeat; margin-left:6px;}
.gallery_thumb_imgcontainer { margin:0 auto; height:120px; width:120px; display:table; _position:relative; }
.gallery_thumb_img { display: table-cell; text-align:center; margin:0 auto; vertical-align: middle; _position:absolute; _top:50%; _left:50%; }
.gallery_thumb_img a {margin:0 auto; _display:block; _position:relative; _top:-50%; _left:-50%; }
.gallery_thumb_img a img { border:2px solid #888; _display:block; }
.gallery_thumb_img a:hover img { border:2px solid #c00; }
.gallery_thumb_name { width:110px !important; overflow:hidden; font-size:0.8em; height:40px; }
.gallery_paging { text-align:center; padding-bottom:10px; margin:0 auto; }

/* Image files */

.image_file { text-align:center; padding:0 0 10px; margin:0 auto;}
.image_file img { border:3px solid #444; }
.image_file a img { border:3px solid #000; }
.image_file a:hover img { border:3px solid #c00; }